{
  "12h": "12 saat",
  "24h": "24 saat",
  "addTimeOption": "Zaman aralığı ekle",
  "alreadyRegistered": "Zaten kayıtlı hesabın var mı? <a>Giriş yap</a>",
  "applyToAllDates": "Tüm günlere aynısını uygula",
  "areYouSure": "Emin misiniz?",
  "cancel": "Vazgeç",
  "changeName": "İsim değiştir",
  "settings": "Ayarlar",
  "changeNameDescription": "Bu katılımcı için yeni bir isim gir.",
  "changeNameInfo": "Bu, daha önce vermiş olduğunuz oyları etkilemeyecektir.",
  "comments": "Yorumlar",
  "continue": "Devam et",
  "copied": "Kopyalandı",
  "createAnAccount": "Bir hesap oluştur",
  "createdBy": "<b>{name}</b> tarafından",
  "delete": "Sil",
  "deleteDate": "Tarih sil",
  "deletedPoll": "Anket silindi",
  "deletedPollInfo": "Bu anket artık mevcut degil.",
  "deleteParticipant": "{name} silinsin mi?",
  "deleteParticipantDescription": "Bu katılımcıyı silmek istediğinizden emin misiniz? Bu eylem geri alınamaz.",
  "deletePoll": "Anketi sil",
  "deletePollDescription": "Bu anketle alakalı tüm veriler silinecek. Bu eylem geri alınamaz.",
  "deletingOptionsWarning": "Katılımcıların oy verdiği seçenekleri siliyorsunuz. Verilen oylarda silinecektir.",
  "description": "Açıklama",
  "descriptionPlaceholder": "Herkese merhaba, lütfen size uygun tarihleri seçiniz!",
  "editDetails": "Detayları düzenle",
  "editOptions": "Seçenekleri düzenle",
  "editVotes": "Oyları düzenle",
  "email": "E-posta",
  "emailNotAllowed": "Bu email geçerli değil.",
  "emailPlaceholder": "jessie.smith@örnek.com",
  "exportToCsv": "CSV'ye aktar",
  "forgetMe": "Beni unut",
  "guest": "Misafir",
  "ifNeedBe": "Gerekirse",
  "location": "Konum",
  "locationPlaceholder": "Joe'nun Kahve dükkanı",
  "login": "Giriş yap",
  "loginWith": "{provider} ile giriş yapın",
  "logout": "Çıkış yap",
  "manage": "Yönet",
  "mixedOptionsDescription": "Aynı ankette hem saat hem de tarih seçeneğine sahip olamazsınız. Hangisini korumak istersin?",
  "mixedOptionsKeepDates": "Tarih seçenekleri kalsın",
  "mixedOptionsKeepTimes": "Zaman seçenekleri kalsın",
  "mixedOptionsTitle": "Bir dakika… 🤔",
  "monthView": "Aylık görünüm",
  "name": "İsim",
  "namePlaceholder": "Jessie Smith",
  "newParticipant": "Yeni katılımcı",
  "newParticipantFormDescription": "Oylarınızı göndermek için aşşağıdaki formu doldurun.",
  "newPoll": "Yeni anket",
  "nextMonth": "Sonraki ay",
  "no": "Hayır",
  "noDatesSelected": "Tarihler seçilmedi",
  "noVotes": "Kimse bu seçeneğe oy vermedi",
  "optional": "isteğe bağlı",
  "preferences": "Tercihler",
  "previousMonth": "Geçtiğimiz ay",
  "register": "Kayıt olun",
  "requiredString": "“{name}” gerekli",
  "response": "Yanıt",
  "save": "Kaydet",
  "saveInstruction": "Uygunluk durumunuzu seçin ve <b>{action}</b> düğmesine tıklayın",
  "sendFeedback": "Geri Bildirim Gönder",
  "specifyTimes": "Zamanları belirle",
  "specifyTimesDescription": "Her seçenek için başlangıç ve bitiş zamanları belirleyin",
  "stepSummary": "Aşama: {current} / {total}",
  "submit": "Gönder",
  "timeFormat": "Zaman biçimi:",
  "timeZone": "Zaman dilimi",
  "title": "Başlık",
  "titlePlaceholder": "Aylık Buluşma",
  "today": "Bugün",
  "userAlreadyExists": "Bu e-posta adresiyle kayıtlı bir kullanıcı zaten var",
  "userNotFound": "Bu e-posta adresi ile kayıtlı bir kullanıcı yok",
  "validEmail": "Lütfen geçerli bir e-posta adresi gir",
  "verificationCodeHelp": "Email gelmedi mi? Spam/önemsiz bölümünü kontrol et.",
  "verificationCodePlaceholder": "6 haneli kodunuzu giriniz",
  "verifyYourEmail": "E-postanızı doğrulayın",
  "startOfWeek": "Haftanın başlangıcı",
  "weekView": "Hafta görünümü",
  "wrongVerificationCode": "Doğrulama kodunuz hatalı veya süresi dolmuş",
  "yes": "Evet",
  "you": "Siz",
  "yourName": "Adınız…",
  "common_language": "Dil",
  "common_support": "Yardım",
  "errors_notFoundTitle": "404 Sayfa bulunamadı",
  "errors_notFoundDescription": "Aradığınız sayfayı bulamadık.",
  "errors_goToHome": "Ana sayfaya git",
  "optionCount": "{count, plural, one {# seçenek} other {# seçenekler}}",
  "addComment": "Yorum Ekle",
  "profile": "Profil",
  "polls": "Anketler",
  "timeZoneSelect__noOption": "Seçenek bulunamadı",
  "timeZoneSelect__inputPlaceholder": "Ara…",
  "poweredByRallly": "<a>{name}</a> Tarafından desteklenmektedir",
  "participants": "Katılımcılar",
  "language": "Dil",
  "languageDescription": "Tercih edilen dilinizi değiştirin",
  "dateAndTime": "Tarih & Saat",
  "profileDescription": "Profil ayarlarınızı değiştirin",
  "dates": "Tarihler",
  "menu": "Menü",
  "useLocaleDefaults": "Yerel varsayılanları kullan",
  "support": "Destek",
  "billing": "Faturalandırma",
  "guestPollAlertDescription": "Anketi sahiplenmek için <0>Bir hesap oluşturun</0> yada <1>giriş yapın</1>.",
  "guestPollAlertTitle": "Çerezlerinizi temizlerseniz yönetici haklarınız kaybolabilir",
  "notificationsValue": "Bildirimler: <b>{value}</b>",
  "notificationsOn": "Açık",
  "notificationsOff": "Kapalı",
  "pollStatusOpen": "Canlı",
  "pollStatusPaused": "Duraklatıldı",
  "reopenPoll": "Anketi Tekrar Aç",
  "resumePoll": "Devam et",
  "pausePoll": "Duraklat",
  "finishPoll": "Sonlandır",
  "finalize": "Sonlandır",
  "allDay": "Tüm gün",
  "permissionDenied": "Yetkisiz",
  "permissionDeniedDescription": "Eğer anketi oluşturan sizseniz, lütfen anketinize erişmek için giriş yapın",
  "loginDifferent": "Kullanıcı değiştir",
  "editDetailsDescription": "Etkinliğinizin detaylarını değiştirin.",
  "finalizeDescription": "Etkinliğiniz için bitiş tarihi seçin.",
  "notificationsGuestTooltip": "Bildirimleri açmak için bir hesap oluşturun yada giriş yapın",
  "planFree": "Ücretsiz",
  "dateAndTimeDescription": "Tercih ettiğiniz tarih ve saat ayarlarını değiştirin",
  "createdTime": "{relativeTime} Oluşturuldu",
  "permissionDeniedParticipant": "Eğer anketi oluşturan siz değilseniz, Davet sayfasına gitmelisiniz.",
  "goToInvite": "Davet sayfasına git",
  "planPro": "Pro",
  "Billing": "Faturalandırma",
  "subscriptionUpdatePayment": "Ödeme Bilgisini Güncelle",
  "subscriptionCancel": "Aboneliği İptal Et",
  "billingStatus": "Faturalama Durumu",
  "billingStatusDescription": "Abonelik ve faturalandırma detaylarını yönetin",
  "freeForever": "sonsuza kadar ücretsiz",
  "billingStatusState": "Durum",
  "billingStatusActive": "Aktif",
  "billingStatusPaused": "Duraklatıldı",
  "billingStatusDeleted": "İptal edildi",
  "endDate": "Bitiş tarihi",
  "dueDate": "Bir sonraki ödeme vadesi",
  "billingStatusPlan": "Plan",
  "billingPeriod": "Periyot",
  "billingPeriodMonthly": "Aylık",
  "billingPeriodYearly": "Yıllık",
  "monthlyBillingDescription": "aylık",
  "plan_extendedPollLife": "Anketleri süresiz olarak sakla",
  "becomeATranslator": "Çeviriye yardım et",
  "noPolls": "Anket yok",
  "noPollsDescription": "Yeni bir anket oluşturarak başlayın.",
  "event": "Etkinlik",
  "describeYourEvent": "Etkinliğinizin ne hakkında olduğunu açıklayın",
  "calendar": "Takvim",
  "selectPotentialDates": "Etkinliğiniz için olası tarih veya saatleri seçin",
  "optionalLabel": "(İsteğe bağlı)",
  "calendarHelp": "Seçenekleri olmayan bir anket oluşturamazsınız. Devam etmek için en az bir seçenek eklemelisiniz.",
  "editSettings": "Ayarları düzenle",
  "commentPlaceholder": "Bu anket için bir yorum ekle (herkes tarafından görülebilir)",
  "disableComments": "Yorumları devre dışı bırak",
  "clockPreferences": "Saat Tercihleri",
  "clockPreferencesDescription": "Tercih ettiğiniz saat dilimi ve saat formatını ayarlayın.",
  "featureRequest": "Bir özellik iste",
  "bugReport": "Bir sorun bildir",
  "getSupport": "Destek İste",
  "feedback": "Geri Bildirim",
  "duplicate": "Çoğalt",
  "duplicateDescription": "Bunu temel alarak yeni bir anket oluştur",
  "duplicateTitleLabel": "Başlık",
  "duplicateTitleDescription": "İpucu: Anketinize eşsiz bir başlık koyun",
  "upgrade": "Yükselt",
  "continueAsGuest": "Misafir olarak devam et",
  "scrollLeft": "Sola Kaydır",
  "scrollRight": "Sağa Kaydır",
  "shrink": "Küçült",
  "expand": "Genişlet",
  "activeSubscription": "Rallly Pro üyeliği yaptığınız için teşekkür ederiz. Aboneliğinizi abonelik ve faturalandırma bilgileri portalından yönetebilirsiniz.",
  "billingPortal": "Faturalandırma Portalı",
  "supportDescription": "Herhangi bir konuda yardım mı gerek?",
  "supportBilling": "Lütfen yardıma ihtiyacınız varsa ulaşın.",
  "contactSupport": "Destek ile iletişime geç",
  "planFreeDescription": "Sıradan kullanıcılar için",
  "currentPlan": "Mevcut Plan",
  "limitedAccess": "Temel özelliklere erişim",
  "pollsDeleted": "Anketler inaktif olduktan sonra otomatik olarak silinir",
  "planProDescription": "Uzmanlar ve profesyoneller için",
  "accessAllFeatures": "Tüm Özelliklere Erişin",
  "earlyAccess": "Yeni özelliklere erken erişim",
  "earlyAdopterDescription": "Erken abonelik avantajı olarak, abonelik ücretinizi sabitleyecek ve gelecekteki fiyat artışlarından etkilenmeyeceksiniz.",
  "upgradeNowSaveLater": "Şimdi yükseltin, sonrası için tasarruf edin",
  "pricing": "Fiyatlandırma",
  "pollSettingsDescription": "Anketinizin davranışını özelleştirin",
  "requireParticipantEmailLabel": "Katılımcılar için email adresi zorunlu hale getir",
  "hideParticipantsLabel": "Katılımcı listesini diğer katılımcılardan gizle",
  "hideScoresLabel": "Katılımcı oylama yaptıktan sonra sonuçları göster",
  "authErrorTitle": "Giriş Hatası",
  "authErrorDescription": "Giriş yaparken bir sorun oluştu. Lütfen tekrar deneyin.",
  "authErrorCta": "Oturum açma sayfasına git",
  "continueAs": "Olarak devam edin",
  "pageMovedDescription": "<a>{newUrl}</a> linkine yönlendiriliyorsunuz",
  "notRegistered": "Hesabınız yokmu? <a>Kayıt olun</a>",
  "unlockFeatures": "Tüm Pro özelliklerinin kilidini açın.",
  "pollStatusFinalized": "Tamamlanmış",
  "share": "Paylaş",
  "pageXOfY": "Sayfa: {currentPage} / {pageCount}",
  "noParticipants": "Katılımcı yok",
  "userId": "Kullanıcı Kimliği",
  "aboutGuest": "Misafir kullanıcı",
  "aboutGuestDescription": "Profil ayarları, misafir kullanıcılar için kullanılabilir değil. Var olan hesabınıza <0>Giriş yapın</0> veya profilinizi özelleştirmek için yeni bir hesap <1>oluşturun</1>.",
  "logoutDescription": "Mevcut oturumunuzdan çıkış yapın",
  "events": "Etkinlikler",
  "inviteParticipantsDescription": "Davet linkini kopyalayıp katılımcılarınızdan cevaplar alabilmek için paylaşın.",
  "inviteLink": "Davet Linki",
  "inviteParticipantLinkInfo": "Bu linke sahip kişiler anketinizde oy verebilecek.",
  "accountNotLinkedTitle": "Hesabınız mevcut bir kullanıcıya bağlanamaz",
  "accountNotLinkedDescription": "Bu e-posta ile kayıtlı bir kullanıcı zaten mevcut. Lütfen orijinal yöntemi kullanarak oturum açın.",
  "or": "Veya",
  "autoTimeZone": "Otomatik Zaman Dilimi Dönüşümü",
  "autoTimeZoneHelp": "Bu ayarı etkinleştirerek, etkinlik saatlerini her katılımcının yerel saat dilimine otomatik olarak ayarlayın.",
  "commentsDisabled": "Yorumlar devre dışı bırakıldı",
  "allParticipants": "Tüm Katılımcılar",
  "noParticipantsDescription": "Katılımcıları davet etmek için <b>Paylaş</b>a tıklayın",
  "timeShownIn": "Zamanlar {timeZone} bölgesine göredir",
  "pollStatusPausedDescription": "Oylar şu anda gönderilemez veya düzenlenemez",
  "eventHostTitle": "Erişimi Yönet",
  "eventHostDescription": "Bu anketin yaratıcısısınız",
  "deleteAccount": "Hesabı Sil",
  "deleteAccountDialogTitle": "Hesabı Sil",
  "deleteAccountDialogDescription": "Hesabınızı silmek istediğinize emin misiniz?",
  "deleteAccountInstruction": "Hesabınızı silmek için e-posta adresinizi onaylayın",
  "emailMismatch": "E-posta, hesap e-postasıyla eşleşmiyor",
  "dangerZone": "Tehlikeli Bölge",
  "dangerZoneAccount": "Hesabınızı kalıcı olarak silin. Bu işlem geri alınamaz.",
  "upgradePromptTitle": "Pro'ya Yükselt",
  "upgradeOverlaySubtitle3": "Bu özellikleri açmak için Pro planına geçin.",
  "verificationCodeSentTo": "Bir doğrulama kodu <b>{email}</b> adresine gönderdik",
  "home": "Ana sayfa",
  "groupPoll": "Grup Anketi",
  "groupPollDescription": "Bir grup insanla uygun olduğunuz zamanları paylaşın ve buluşmak için en iyi zamanı bulun.",
  "create": "Oluştur",
  "upcoming": "Yaklaşan",
  "past": "Geçmiş",
  "copyLink": "Bağlantıyı Kopyala",
  "upcomingEventsEmptyStateTitle": "Yaklaşan Etkinlik Yok",
  "upcomingEventsEmptyStateDescription": "Etkinlikleri planladığınızda burada görünecekler.",
  "pastEventsEmptyStateTitle": "Geçmiş Etkinlik Yok",
  "pastEventsEmptyStateDescription": "Etkinlikleri planladığınızda burada görünecekler.",
  "activePollCount": "{{activePollCount}} Canlı",
  "createPoll": "Anket oluştur",
  "yearlyBillingDescription": "yılda",
  "addToCalendar": "Takvime Ekle",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "ICS Dosyasını İndir",
  "schedulateDate": "Planlanan Tarih",
  "timeZoneChangeDetectorTitle": "Saat Dilimi Değişikliği Tespit Edildi",
  "timeZoneChangeDetectorMessage": "Saat diliminiz <b>{currentTimeZone}</b> olarak değişti. Tercihlerinizi güncellemek ister misiniz?",
  "yesUpdateTimezone": "Evet, saat dilimimi güncelle",
  "noKeepCurrentTimezone": "Hayır, mevcut saat diliminde kal",
  "annualBenefit": "{count} ay ücretsiz"
}
